#slider {
    overflow: hidden;
}

#slider figure img {
    width: 33.333333333%;
    height: 400px !important;
    float: left;
    object-fit: cover;
    overflow: hidden;
}

@keyframes slider {
    0% {
        left: 0;
    }
    30% {
        left: 0;
    }
    33% {
        left: -100%;
    }
    63% {
        left: -100%;
    }
    66% {
        left: -200%;
    }
    95% {
        left: -200%;
    }
    100% {
        left: 0;
    }
}

#slider figure {
    width: 300%;
    position: relative;
    animation: 9s slider infinite;
}

#slider figure img {
    width: 33.333333333%;
    height: 100%;
    float: left;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    color: #000;
    position: relative;
    top: 15px !important;
}

.product-grid .product-image img {
    /* width: 100%;
    height: 200px;
    object-fit: fill; */
}

.nav-bg {
    background-color: #F8991B;
    margin-bottom: 0;
}

#slider {
    overflow: hidden;
}

#slider figure img {
    width: 33.333333333%;
    height: 400px !important;
    float: left;
    object-fit: cover;
    overflow: hidden;
}

@keyframes slider {
    0% {
        left: 0;
    }
    30% {
        left: 0;
    }
    33% {
        left: -100%;
    }
    63% {
        left: -100%;
    }
    66% {
        left: -200%;
    }
    95% {
        left: -200%;
    }
    100% {
        left: 0;
    }
}

#slider figure {
    width: 300%;
    position: relative;
    animation: 9s slider infinite;
}

#slider figure img {
    width: 33.333333333%;
    height: 100%;
    float: left;
}

ngb-rating {
    font-size: 18px;
    color: #31a64f;
    position: relative;
    z-index: -1;
    cursor: not-allowed !important;
}

ngb-rating:hover {
    cursor: not-allowed !important;
}

.small-banr {
    width: 100%;
    height: 250px !important;
    object-fit: cover !important;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    color: #000;
    position: relative;
    top: 15px !important;
}

.product-grid .product-image img {
    /* width: 100%;
    height: 200px !important;
    object-fit: contain; */
}

.fa-solid .fa-heart .fa-i {
    color: #F8991B;
}

.nav-bg {
    background-color: #F8991B;
    margin-bottom: 0;
}

.select-srch {
    color: #000 !important;
}

 ::ng-deep .slick-track {
    margin-right: auto !important;
    margin-left: unset !important;
}

.carousel-inner .item {
    background: white;
    height: 400px !important;
}

.slide-item {
    width: 300px !important;
    margin: 10px;
}

.slider2 {
    display: flex;
    height: 420px;
    max-height: auto;
    overflow-y: hidden;
    overflow-x: scroll !important;
    padding: 16px;
    transform: scroll(calc(var(--i, 0)/var(--n)*-100%));
    scroll-behavior: smooth;
}

.slider::-webkit-scrollbar {
    height: 5px;
    width: 150px;
    display: none;
}

.slider::-webkit-scrollbar-track {
    background: transparent;
}

.slider::-webkit-scrollbar-thumb {
    background: #888;
}

.slider::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.slider img:hover {
    transform: scale(1.05);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.15);
}

.slide {
    position: relative;
}

.slide img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    cursor: pointer;
    transition: .25s ease-in-out;
}

.product-grid .title {
    font-weight: 500 !important;
}

.control-prev-btn {
    position: absolute;
    top: 50%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.55);
    height: 100px;
    line-height: 100px;
    width: 45px;
    text-align: center;
    box-shadow: 0 1px 3px #888;
    user-select: none;
    color: #444;
    cursor: pointer;
}

.control-next-btn {
    position: absolute;
    top: 50%;
    right: 0;
    background-color: rgba(255, 255, 255, 0.55);
    height: 100px;
    line-height: 100px;
    width: 45px;
    text-align: center;
    box-shadow: 0 1px 3px #888;
    user-select: none;
    color: #444;
    cursor: pointer;
}

.slide img.zoomed {
    width: 500px;
    height: 600px;
    position: fixed;
    left: 25%;
    top: 0%;
    z-index: 1000;
    transform: scale(1) translatey(0) !important;
}

.overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .45);
    top: 0;
    display: none;
}

.overlay.active {
    display: block;
}

@media only screen and (max-width: 420px) {
    .slider {
        padding: 0;
    }
    .slide {
        /* padding: 16px 10px; */
    }
    .slide img {
        margin: 0;
    }
    .control-prev-btn {
        top: 37%;
    }
    .control-next-btn {
        top: 37%;
    }
}

.slide {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

@media(max-width:600px) {
    .slide {
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }
}

.plr-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.product-grid .price {
    color: #333;
    letter-spacing: .6px;
    margin-bottom: 8px;
    text-align: left;
    transition: all .3s;
    padding-top: 10px;
    width: 100% !important;
}

@media (max-width:767px) {
    .carousel-inner {
        height: 280px !important;
    }
    .slide img {
        height: 150px !important;
    }
}

.m-div p {
    margin-bottom: 0.2rem !important;
}

.prev-button {
    position: absolute !important;
    right: 0 !important;
    top: 50% !important;
    z-index: 2 !important;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    display: flex !important;
    gap: 10px !important;
}


/* .product-grid{
	height: 350px;
} */

button.btn.btn-secondary.slick-arrow {
    background: #eaeded;
    color: rgba(0, 0, 0, 0.4);
    height: 75px;
    border: none !important;
    width: 50px;
    margin: 0;
    border-radius: 0;
    outline: none !important;
    box-shadow: none !important;
}

.slick-track {
    display: flex;
    gap: 12px;
}

body {
    background: rgb(234, 237, 237);
}

.slick-slider {
    background: #fff;
    padding: 0;
    border-radius: 8px;
}

a.carousel-control.right.ng-tns-c89-0 {
    background-image: none;
}

a.carousel-control.left.ng-tns-c89-0 {
    background-image: none;
}

.slick-track {
    display: flex;
    gap: 12px;
}

.slick-slider {
    background: #fff !important;
    padding: 0 !important;
    border-radius: 8px !important;
}

a.carousel-control.right.ng-tns-c89-0 {
    background-image: none !important;
}

a.carousel-control.left.ng-tns-c89-0 {
    background-image: none !important;
}

.fav-home {
    float: right;
}

.product-grid .product-content {
    border-top: 1px solid #ddd;
    height: 152px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-grid .title {
    margin: 0;
    padding: 7px 0 0 0;
}

.product-grid .price {
    margin-bottom: 0;
    padding-top: 0;
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.product-grid {
    padding: 0 0 10px 0;
}

.m-div {
    border-radius: 0 0 7px 7px;
    box-shadow: none !important;
}

.eve-mg {
    border-radius: 8px 8px 0 0;
}

@media(min-width:767px) {
    .slick-slider {
        padding: 0 10px !important;
    }
}